<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

      <script type="text/javascript">
      	
          let valores=[true,5,false,"hola","adios",2];
          let resultado=0;
          let suma=0;
          let resta=0;
          let multi=0;
          let division=0;
          let media=0;

           for(let c=0;c<valores.length;c++){


                    suma=valores[1]+valores[5];
                    resta=valores[1]-valores[5];
                    multi=valores[1]*valores[5];
                    division=valores[1]/valores[5];
                     media=valores[1]%valores[5];



              }

         



      </script>


</head>
<body>
	
</body>
</html>